<?php

namespace App;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class MainAccount extends Model
{
    protected $table = 'main_account';
    protected $primaryKey = 'id_main_account';

    public function controlAccounts()
    {
        return $this->hasMany(ControlAccount::class, 'main_account_id', 'id_main_account');
    }
    
}
